Ir al contenido

Movimientos de un payout

Lista los movimientos del ledger incluidos en un pago a tu cuenta.

GEThttps://api.kuti.pe/v1/payouts/{id}/transactions

Path

id
stringrequerido
Id del payout (pyt_…).Ej: pyt_01J8Z3K4M5N6P7Q8R9S0T1U2V3

Language

Credentials

Header

Authorization

Secret key de developer · ejemplos con librerías estándar (aún sin SDK)

cURL Request
curl -s 'https://api.kuti.pe/v1/payouts/pyt_01J8Z3K4M5N6P7Q8R9S0T1U2V3/transactions' \
  -H 'Authorization: Bearer kuti_live_…'
Librería estándar · sin SDK propio
Response

Elige un ejemplo de respuesta:

application/json
200OK
{
  "success": true,
  "data": [
    {
      "id": "btxn_01J8Z3K4M5N6P7Q8R9S0T1U2V3",
      "type": "PAYMENT",
      "status": "PAID",
      "currency": "PEN",
      "source_type": "PAYMENT",
      "source_id": "pay_01J8Z3K4M5N6P7Q8R9S0T1U2V3",
      "gross": {
        "amount": "50.00",
        "currency": "PEN"
      },
      "fee": {
        "amount": "-1.77",
        "currency": "PEN"
      },
      "fee_tax": {
        "amount": "-0.27",
        "currency": "PEN"
      },
      "net": {
        "amount": "48.23",
        "currency": "PEN"
      },
      "payout_id": "pyt_01J8Z3K4M5N6P7Q8R9S0T1U2V3",
      "created_at": "2026-09-04T10:48:59.556906Z"
    }
  ]
}